.article-ad-color {
	color: #00ceb3!important;
}

.banner-title-ad {
	border: 10px solid #ff2045!important;
	padding: 24px;
	text-align: center;
	font-size: 38px;
	color: #ff2045;
	font-weight: bold;
	/* letter-spacing: 6px; */
	/* margin-bottom: -2px; */
	line-height: 1.4;
	margin-left: 0;
	/* height: 330px; */
	margin-top: 100px;
	width: 252px;
}
.article-page {
/*
	background-image: url(../img/article-bg.jpg);
	 background-repeat: no-repeat; 
	 background-position: center center; 
	-moz-background-size: cover;
	 -webkit-background-size:cover; 
	-o-background-size: cover;
	 background-size:cover; 
	background-size: 100%;
*/
	background-color: #fff;
	
}
.article-page-ad {
/*
	background-image: url(../img/article-bg-ad.jpg);
	 background-repeat: no-repeat; 
	 background-position: center center; 
	-moz-background-size: cover;
	 -webkit-background-size:cover; 
	-o-background-size: cover;
	 background-size:cover; 
	background-size: 100%;
*/
	background-color: #d7d7d7;
}
.right {
	float: right;
	/* margin-right: 8vw; */
	/* margin: 0 auto; */
}
#cart {
	margin-top: 100px;
}
#cart img {
	width: 47vw;
	opacity: 1;
	
}
.article-content {
	font-size: 17px;
	color: #373737;
	line-height: 1.8;
	margin-top: 30px;
	margin-bottom: 0px;
}
.article-content ul {
	/* margin-left: -20px; */
	font-weight: bold;
	margin-top: 30px;
}
.article-editer {
	font-size: 13px;
	color: #949494;
}
.article-content h3 {
	font-size: 17px;
	color: #090202;
	line-height: 1.8;
}
.article-img {
	width: 100%;
	margin-bottom: 30px;
	box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}
.article-content a {
	color: #bc4104;
	transition: .5s
}
.article-content a:hover {
	color: #373737;
}
.article-area {
	padding: 10px 10px;
	/* background: rgba(0,0,0,0.5); */
	/* border:1px solid #fff; */
	transition: .5s;
	/* height: 100%; */
	margin-bottom: 39px;
}
.article-area:hover {
	background: rgba(71,67,67,0.2);
	transition: .5s;
}
.banner-title {
    /* border: 8px solid #00ceb3; */
    /* padding: 24px; */
    /* text-align: center; */
    font-size: 38px;
    color: #282f8a;;
    font-weight: bold;
    /* letter-spacing: 6px; */
    /* margin-bottom: -2px; */
    line-height: 1.4;
    margin-left: 0;
    /* height: 330px; */
    margin-top: 30px;
    /* width: 252px; */
}
.introduction {
	font-size: 19px;
	color: #00ceb3;
	line-height: 1.8;
	margin-top: 20px;
}
blockquote {
	color: #00ceb3;
	/* font-family: georgia, serif; */
	font-size: 24px;
	line-height: 1.8;
	/* text-align: center; */
	padding: 24px 60px;
	margin: 50px 57px;
	margin-bottom: 17px;
	border-left: solid 12px #00ceb3;
	position: relative;
	/* letter-spacing: 1px; */
	font-weight: bold;
	margin-top: 65px;
	margin-bottom: 65px;
}
.img-quote {
	padding: 0px 8px;
	margin-bottom: 4rem;
	font-size: 15px;
	border-left: 4px solid #888;
	/* vertical-align: middle; */
	color: #888;
	line-height: 1.6;
	width: 100%;
}
/* Go Top */
.go-top {
	position: fixed;
	bottom: 2em;
	right: 2em;
	text-decoration: none;
	color: #373737;
	background-color: #f6f6f6;
	background-color: rgb(54, 205, 199);
	width: 50px;
	height: 50px;
	padding: 17px 13px;
	border-radius: 99em;
	display: none;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	font-size: 12px;
}
.go-top a {
	color: #fff;
}
.go-top:hover {
	background-color: rgba(0, 0, 0, 0.6);
	color: #fff;
	text-decoration: none;
}
.article-header-img {
	width: 100%;
}
.article-content h3 {
	font-size: 20px;
	color: #ca3b66;
	line-height: 1.;
}
.writer {
	font-size: 13px;
	color: #373737;
	text-align: left;
	margin-top: 10px;
}
.article-line {
	display: none;
}
.article-share {
	/* margin-top: 10px; */
	width: 268px;
}
.quote {
	margin-top: 39px;
}
#m_cart {
	display: none;
}
.image-bg {
    /* position: absolute; */
    width: 47vw;
    height: 61.2vh;
    background-color: rgb(54, 205, 199);
    /* padding-left: 200px; */
    margin-left: 0px;
    margin-top: -50vh;
    z-index: 1;
}




.view {
	/* width: 300px; */
   /* height: 300px; */

	float: left;
	border: 10px solid #fff;
	overflow: hidden;
	position: relative;
	/* text-align: center; */
	-webkit-box-shadow: 1px 1px 2px #e6e6e6;
	-moz-box-shadow: 1px 1px 2px #e6e6e6;
	box-shadow: 1px 1px 2px #e6e6e6;
	
	margin-bottom: 30px
}
.view .mask, .view .content {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	/* padding-left: 15px; */
	/* padding-top: 48px; */
	text-align: center;
	padding: 50px 10px 0 10px;
}
.view img {
	display: block;
	position: relative;
}
.view h2 {
	text-transform: uppercase;
	color: #090202;
	/* text-align: center; */
	position: relative;
	font-size: 30px;
	/* padding: 10px; */
   /* background: rgba(0, 0, 0, 0.8); */
	margin: 20px 0 10px 0;
}
.view p {
	/* font-family: Georgia, serif; */
	/* font-style: italic; */
	font-size: 15px;
	position: relative;
	color: #fff;
	/* padding: 0px 28px 0 0; */
	/* text-align: center; */
	line-height: 1.8;
}
.view a.info {
	display: inline-block;
	text-decoration: none;
	padding: 23px 15px;
	background: #FFF;
	color: #373737;
	/* text-transform: uppercase; */
	-webkit-box-shadow: 0 0 1px #000;
	-moz-box-shadow: 0 0 1px #000;
	/* box-shadow: 0 0 1px #000; */
	border-radius: 50%;
	font-size: 15px;/* bottom: 0; */
}
.view a.info: hover {
	-webkit-box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
}
#article .view {
	float: left;
	border: 10px solid #fff;
	overflow: hidden;
	position: relative;
	-webkit-box-shadow: 1px 1px 2px #e6e6e6;
	-moz-box-shadow: 1px 1px 2px #e6e6e6;
	box-shadow: 1px 1px 2px #e6e6e6;
	cursor: pointer;
	margin-bottom: 10px;
}
.index-article p {
    font-size: 15px;
    color: #373737;
    margin-bottom: 0px;
}
.index-article h2 {
    font-size: 15px;
    color: #090202;
    margin-bottom: 10px;
}
.article-title h2 {
	font-size: 15px;
	margin-top: 30px;
	margin-bottom: 25px;
	/* min-height: 32px; */
	width: 135px;
	height: 56px;
	border: 1px solid rgba(136, 136, 136, 0.8);
	padding: 16px 0 0 3px;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 20px;
}
#article {
	margin-top: 30px;
}

.view-ad {
		float: left;
	border: 10px solid #00ceb3!important;
	overflow: hidden;
	position: relative;
	-webkit-box-shadow: 1px 1px 2px #e6e6e6;
	-moz-box-shadow: 1px 1px 2px #e6e6e6;
	box-shadow: 1px 1px 2px #e6e6e6;
	cursor: pointer;
	margin-bottom: 10px;
	
}

.cover h2 {
	font-size: 18px;
	color: #00ceb3;
	font-weight: bold;
	
}
#cover a {
	text-decoration: none;
}
#cover p {
	font-size: 15px;
	color: #373737;
	
}

.banner-title-future {
    border: 10px solid #00ceb3;
    padding: 24px;
    text-align: center;
    /* letter-spacing: 6px; */
    /* margin-bottom: -2px; */
    margin-left: 0;
    /* height: 330px; */
    margin-top: 38px;
    width: 290px;
    margin-right: 10px;
}

.banner-title-future h2 {
	    font-size: 35px;
    color: #00ceb3;
    margin-bottom: -20px;
}
.banner-title-future h3 {
	    font-size: 15px;
	    color: #373737;
	    margin-top: 0px;
	    font-weight: normal;
}
.banner-title-future p {
	    font-size: 13px;
    color: #989898;
   line-height: 1.6;font-weight: normal;
}

.banner-title-future > hr {
margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 5px solid #f2cb41;
}

.round-word {background-color: #373737;color: #fff;font-size: 13px;border-radius: 50%;width: 60px;height: 60px;padding-top: 20px;margin: 0 auto;}
/*MOBILE*/
@media (max-width: 768px) {
	
	.article-area {
    padding: 10px 10px;
    /* background: rgba(0,0,0,0.5); */
    /* border: 1px solid #fff; */
    transition: .5s;
    /* height: 100%; */
    margin-bottom: 0px;
}
	.right {
    float: right;
     margin-right: 0vw; 

    /* margin: 0 auto; */
}
.banner-title {
	border: 7px solid #00ceb3;
	padding: 24px;
	text-align: center;
	font-size: 38px;
	color: #00ceb3;
	font-weight: bold;
	/*	letter-spacing: 6px;*/
	/* margin-bottom: -2px; */
	line-height: 1.4;
	margin-left: 0;
	/* height: 330px; */
	margin-top: 20px;
	width: 100%;
}
	
	.banner-title-ad {
    border: 10px solid #ff2045!important;
    padding: 24px;
    text-align: center;
    font-size: 38px;
    color: #ff2045;
    font-weight: bold;
    /* letter-spacing: 6px; */
    /* margin-bottom: -2px; */
    line-height: 1.4;
    margin-left: 0;
    /* height: 330px; */
    margin-top: 20px;
    width: 100%;
}
#m_cart {
	display: block;
	margin-top: 101px;
}
.introduction {
	margin-top: 0px;font-weight: bold;
}
.article-share {
	/* margin-top: 10px; */
	float: left;
	width: 268px;
}
#cart {
	display: none;
}
blockquote {
	color: #00ceb3;
	/* font-family: georgia, serif; */
	font-size: 21px;
	line-height: 1.8;
	/* text-align: center; */
	padding: 24px 20px;
	margin: 0 3px;
	margin-bottom: 60px;
	/* border: solid 1px rgb(220,220,220); */
	position: relative;
	/* letter-spacing: 1px; */
	font-weight: bold;
	margin-top: 60px;
}
.article-img {
	width: 100%;
}
.article-page .brand h1 img {
	width: 72vw;
}
.article-line {
	display: block;
}

.article-line img {

	margin-left: 95px;
	width: 90px;
	margin-top: -55px;
}
}


.article-footer {
	background-color: rgba(175,175,175,1.00)
}



.rightside-ad {
	margin-top: 10px;
}

.rightside-ad img{
	margin-top: 20px;
}